/**
 * Theme Name: Doppelpack
 * Author: Doppelpack
 * Author URI: https://www.doppelpack.com/
 * Version: 1.0
 * Template: genesis
*/

@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/hind-siliguri-v6-latin-regular.eot');
    src: local('Hind Siliguri Regular'), local('HindSiliguri-Regular'),
    url('fonts/hind-siliguri-v6-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/hind-siliguri-v6-latin-regular.woff2') format('woff2'),
    url('fonts/hind-siliguri-v6-latin-regular.woff') format('woff'),
    url('fonts/hind-siliguri-v6-latin-regular.ttf') format('truetype'),
    url('fonts/hind-siliguri-v6-latin-regular.svg#HindSiliguri') format('svg');
}
@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/hind-siliguri-v6-latin-700.eot');
    src: local('Hind Siliguri Bold'), local('HindSiliguri-Bold'),
    url('fonts/hind-siliguri-v6-latin-700.eot?#iefix') format('embedded-opentype'),
    url('fonts/hind-siliguri-v6-latin-700.woff2') format('woff2'),
    url('fonts/hind-siliguri-v6-latin-700.woff') format('woff'),
    url('fonts/hind-siliguri-v6-latin-700.ttf') format('truetype'),
    url('fonts/hind-siliguri-v6-latin-700.svg#HindSiliguri') format('svg');
}
@font-face {
    font-family: 'DM Serif Display';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/dm-serif-display-v3-latin-regular.eot');
    src: local('DM Serif Display Regular'), local('DMSerifDisplay-Regular'),
    url('fonts/dm-serif-display-v3-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/dm-serif-display-v3-latin-regular.woff2') format('woff2'),
    url('fonts/dm-serif-display-v3-latin-regular.woff') format('woff'),
    url('fonts/dm-serif-display-v3-latin-regular.ttf') format('truetype'),
    url('fonts/dm-serif-display-v3-latin-regular.svg#DMSerifDisplay') format('svg');
}
@font-face {
    font-family: 'DM Serif Display';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/dm-serif-display-v3-latin-italic.eot');
    src: local('DM Serif Display Italic'), local('DMSerifDisplay-Italic'),
    url('fonts/dm-serif-display-v3-latin-italic.eot?#iefix') format('embedded-opentype'),
    url('fonts/dm-serif-display-v3-latin-italic.woff2') format('woff2'),
    url('fonts/dm-serif-display-v3-latin-italic.woff') format('woff'),
    url('fonts/dm-serif-display-v3-latin-italic.ttf') format('truetype'),
    url('fonts/dm-serif-display-v3-latin-italic.svg#DMSerifDisplay') format('svg');
}

@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?d8jonm');
    src:  url('fonts/icomoon.eot?d8jonm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?d8jonm') format('truetype'),
    url('fonts/icomoon.woff?d8jonm') format('woff'),
    url('fonts/icomoon.svg?d8jonm#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"], .header-nav a::before, .slicknav_arrow::before, .footer-widget-3 a::before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-envelope-o::before {
    content: '\f003';
}
.icon-phone::before {
    content: '\f095';
}
.icon-angle-down::before {
    content: '\f107';
}
.icon-facebook-official::before {
    content: '\f230';
}
.icon-instagram::before {
    content: '\f16d';
}

body {
    font-family: 'Hind Siliguri', sans-serif;
    color: #171717;
    background-color: #fff;
    overflow-x: hidden;
}
a, a:hover, a:focus {
    color: #af111d;
    text-decoration: underline;
}
a:hover, a:focus {
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    color: #394b63;
}
h1 {
    line-height: 1.2;
    font-size: 1.6rem;
}
h3 {
	margin-top: 2rem;
	margin-bottom: 1rem;
}
address {
    margin-bottom: 1rem;
}
embed, iframe, object, video {
    max-width: 100%;
    vertical-align: middle;
}
hr {
    border-bottom: 1px solid #af111d;
}

label {
    cursor: pointer;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    font-family: inherit;
    padding: 0.85em 1em;
    -webkit-appearance: none;
    border: none;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-size: 0.9rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #1779ba;
    color: #fefefe;
}

tbody {
    background: none;
    border-color: #efefef;
}
tbody tr {
    background-color: #efefef;
}
tbody tr:nth-child(even) {
    background: none;
}
th, td {
    vertical-align: top;
}
th {
    text-align: left;
}

.screen-reader-text, .screen-reader-text span, .screen-reader-shortcut {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}
.screen-reader-text:focus, .screen-reader-text span:focus, .screen-reader-shortcut:focus {
    position: relative !important;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    z-index: 100000;
}
.genesis-skip-link {
    margin: 0;
}
.genesis-skip-link li {
    width: 0;
    height: 0;
    list-style: none;
}

.author-box::before, .archive-description::before, .entry::before, .entry-content::before, .widget::before, .author-box::after, .archive-description::after, .entry::after, .entry-content::after, .widget::after {
    content: " ";
    display: table;
}
.author-box::after, .archive-description::after, .entry::after, .entry-content::after, .widget::after {
    clear: both;
}

.search-form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    margin-bottom: 1rem;
}
.search-form input{
    margin: 0;
}
.search-form input[type="search"] {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
}
.search-form input[type="submit"] {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

a.aligncenter img {
    display: block;
    margin: 0 auto;
}
a.alignnone {
    display: inline-block;
}
.alignleft {
    float: left;
    text-align: left;
}
.alignright {
    float: right;
    text-align: right;
}
a.alignleft, a.alignnone, a.alignright, .wp-caption {
    max-width: 100%;
}
img.centered, .aligncenter {
    display: block;
    margin: 0 auto 1.5rem;
}
img.alignnone, .alignnone {
    margin-bottom: 0.75rem;
}
a.alignleft, img.alignleft, .wp-caption.alignleft {
    margin: 0 1.5rem 1.5rem 0;
}
a.alignright, img.alignright, .wp-caption.alignright {
    margin: 0 0 1.5rem 1.5rem;
}
.wp-caption-text {
    font-size: 0.875rem;
    margin: 0.5rem 0 0;
    text-align: center;
}

.sticky-container {
    z-index: 1;
}
.site-header {
    box-shadow: rgba(0,0,0,.117647) 0 1px 3px;
}
body.has-slider .site-header {
    background: none;
}
body.has-slider .site-header.is-anchored {
    box-shadow: none;
}
.site-header.is-stuck, body.has-slider .site-header.is-stuck {
    background-color: #fff;
}
.site-header > .wrap {
    max-width: none;
}
.site-header > .wrap > .grid-x {
    -ms-flex-align: end;
    align-items: flex-end;
}

.cell.title-area {
    height: 7.125rem;
    overflow: hidden;
    margin-left: 0;
}
.site-title, .site-description {
    margin-bottom: 0;
}
.site-title {
    display: inline-block;
    width: 18.44rem;
}
.site-description {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}
.site-title a {
    display: block;
    height: 7.125rem;
    background: url(images/logo-insieme-appartements.png) no-repeat;
    text-indent: -600rem;
}

.cell.header-nav {
    border-bottom: 1px solid #af111d;
    text-align: center;
    margin: 0;
    width: 100%;
}
.header-nav li {
    width: 50%;
}
.header-nav li:first-child {
    border-right: 1px solid #af111d;
}
.header-nav a::before {
    display: block;
    margin-bottom: 0.5rem;
}
.header-nav .menu-booking a::before {
    content: '\f003';
}
.header-nav .menu-phone a::before {
    content: '\f095';
}

.genesis-nav-menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    list-style-type: none;
}
.genesis-nav-menu .menu-item, .menu-item-wpml-ls-2-en{
    position: relative;
    display: none;
}



.genesis-nav-menu a {
    display: block;
    padding: 0.5rem;
    text-decoration: none;
}
.wpml-ls-item a {
    font-size: 1.25rem;
}
.wpml-ls-item-de a {
    padding-right: 20px;
}
.wpml-ls-item-en a {
    padding-left: 20px;
    padding-right: 20px;
}

.genesis-nav-menu .sub-menu a {
    background-color: #fff;
    border: 1px solid #eee;
    border-top: none;
    padding: 0.5rem 1.5rem;
}
.genesis-nav-menu .menu-item:hover > a, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-menu-ancestor > a, .genesis-nav-menu .current-page-ancestor > a {
    color: #af111d !important;
}
.genesis-nav-menu .menu-item:hover > a {
    text-decoration: underline;
}
.genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .current-menu-ancestor > a, .genesis-nav-menu .current-page-ancestor > a {
    font-weight: 700;
}
.genesis-nav-menu .sub-menu {
    margin: 0;
    list-style-type: none;
    position: absolute;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    width: 15rem;
    border-top: 1px solid #eee;
    transition: all 0.2s ease-in-out;
    box-shadow: rgba(0,0,0,.117647) 0 1px 3px;
}
.genesis-nav-menu .sub-menu .sub-menu {
    margin-left: 15rem;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    margin: 0;
}
.genesis-nav-menu .sub-menu .menu-item:hover > .sub-menu {
    top: -1px;
}

.taxonomy-description{
    text-align: center;
}

.slicknav_menu {
    background-color: #fff;
    padding: 0;
}
.slicknav_btn {
    margin: 0;
    border-radius: 0;
    background-color: #af111d;
    z-index: 2;
    right: 0.625rem;
}
.slicknav_menu .slicknav_menutxt {
    text-shadow: none;
    font-weight: 700;
}
.slicknav_menu .slicknav_icon-bar {
    box-shadow: none;
}
.slicknav_nav li {
    position: relative;
}
.slicknav_nav > li {
    border-bottom: 1px solid #cdcdcd;
}

.slicknav_nav a, .slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover {
    color: #5e172d;
    border-radius: 0;
    background: none;
    text-decoration: none;
}
.slicknav_nav .slicknav_arrow {
    position: absolute;
    right: 1rem;
    font-size: 1rem;
}
.slicknav_arrow::before {
    content: '\f107';
}
.slicknav_open > a > .slicknav_arrow {
    transform: rotate(180deg);
}

.slider-block > .grid-container {
    padding: 0;
}
.slider-block > .grid-container > .grid-margin-x, .slider-block > .grid-container > .grid-margin-x > .cell {
    margin: 0;
}
.slider-block > .grid-container > .grid-margin-x > .cell {
    width: 100%;

}

img.wp-image-1027,
img.wp-image-1028 {
	width: 70px;
	position: relative;
	transition: none 0s ease 0s;
	animation: scroll-move 1.5s linear infinite;
}
.scroll-down {
	position: relative;
	top: -100px;
}
@keyframes scroll-move {0%,100%{bottom:0}50%{bottom:14px}}
.entry-header, .dp-header {
    text-align: center;
    margin-bottom: 1.875rem;
}
.anchor {
	height: 0;
}
body.home .entry-header, .home-info .dp-header {
    text-align: left;
}
.entry-title {
    margin: 0;
}
.dp-header {
    font-size: 1.6rem;
}
.entry-title span, .dp-header span {
    display: block;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 1.25rem;
    color: #af111d;
    line-height: 1.5;
    letter-spacing: 0;
}

.wp-block-image {
    margin: 0 !important;
}
.wp-block-image .aligncenter {
    margin-bottom: 0;
}
.dp-col p:last-child {
    margin-bottom: 0;
}
.lg-backdrop {
    background-color: rgba(0, 0, 0, 0.8);
}
.lg-outer .lg-video {
    background-color: #fff;
}

.home-info .wp-block-button {
    margin: 3.125rem 0 0;
    color: #394b63;
    text-transform: uppercase;
}
.home-info .wp-block-button__link {
    background: url(images/info-button.png) no-repeat right center;
    font-weight: 700;
    padding: 0 3.563rem 0 0;
}
.dp-service .cell {
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
}
.dp-service h4 {
    margin-bottom: 0;
}
.home-service {
    background-size: auto 100%;
}
.dp-rooms {
    margin-bottom: 2.5rem;
    padding-bottom: 2.5rem;
    border-bottom: 1px solid #efefef;
}
.dp-rooms:last-child {
    border: none;
}
.dp-rooms h2 {
    font-size: 1.5rem;
}
.dp-rooms h2 a {
    text-decoration: none;
}
.dp-rooms h2 a:hover, .dp-rooms h2 a:focus {
    text-decoration: underline;
}
.dp-room-numbers {
    padding: 2rem 0;
}
.dp-room-numbers h3, .dp-room-footer p {
    margin-bottom: 0;
}
.dp-room-numbers h3, .dp-room-numbers h3 span {
    line-height: 1;
    font-family: 'Hind Siliguri', sans-serif;
}
.dp-room-numbers h3 sup {
    font-size: 60%;
}
.room-more a, .room-booking a {
    display: inline-block;
    text-transform: uppercase;
    font-size: 1rem;
    text-decoration: none;
    height: 2.5rem;
    line-height: 2.5rem;
}
.room-more a {
    border: 2px solid #af111d;
    width: 8.25rem;
    text-align: center;
}
.room-booking a {
    background-color: #af111d;
    color: #fff;
    padding: 0 1rem;
}

body.archive .site-inner {
    padding: 6% 0;
}
.archive-description {
    text-align: center;
    margin-bottom: 6%;
}
body.archive .entry {
    background-color: #efefef;
}
body.archive .entry-content {
    padding: 1.25rem;
}
body.archive .entry-header {
    margin-bottom: 0.5rem;
    text-align: left;
}
body.archive .entry-title {
    font-size: 1.5rem;
}
body.archive .entry-title a {
    text-decoration: none;
}
body.archive .entry-title a:hover, body.archive .entry-title a:focus {
    text-decoration: underline;
}
body.archive .entry-footer {
    text-transform: uppercase;
    font-size: 1rem;
}

.anim-link {
    text-align: center;
}
.anim-link-reverse {
    margin-bottom: 2rem;
}
.anim-link a {
    display: inline-block;
    position: relative;
    padding: 0.5rem 1rem;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.anim-link a:hover {
    color: #af111d;
}
.anim-link a::before, .anim-link a::after {
    content: '';
    will-change: transform;
    position: absolute;
    z-index: -1;
}
.anim-link a::before {
    transition: 100ms ease-out 50ms;
    transform-origin: 0 100%;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #af111d;
}
.anim-link a::after {
    transition: 50ms ease-out;
    transform: scaleX(0);
    transform-origin: left center;
    bottom: -0.375rem;
    right: -0.75rem;
    border: 8px solid transparent;
    border-left-color: #af111d;
}
.anim-link-reverse a::after {
    right: auto;
    left: -0.75rem;
    border-left-color: transparent;
    border-right-color: #af111d;
    transform-origin: right center;
}
.anim-link a:hover::before {
    transition: 100ms ease-out;
    transform: scaleY(0.1);
    background-color: #af111d;
}
.anim-link a:hover::after {
    transition: 50ms ease-out 100ms;
    transform: none;
}

p.entry-meta {
    font-size: 0.875rem;
    margin-bottom: 0;
}
.entry-header .entry-meta {
    margin-bottom: 1.5rem;
}
.entry-footer .entry-meta {
    border-top: 1px solid #eee;
    margin-top: 1rem;
    padding-top: 1.5rem;
}
.entry-categories, .entry-tags {
    display: block;
}
.entry-comments-link::before {
    content: "\2014";
    margin: 0 0.375rem 0 0.125rem;
}

body.error404 .content-sidebar-wrap {
    max-width: none;
    padding: 8% 0 0;
}
body.error404 .grid-x, body.error404 .content {
    margin: 0;
}
body.error404 .content {
    width: 100%;
}
body.error404 .entry-title {
    max-width: 75rem;
    text-align: center;
    margin: auto;
    padding: 0 0.625rem 7%;
}
body.error404 .entry-content {
    padding-top: 31.64062%;
    background: url(images/404.png) no-repeat center;
    background-size: cover;
}

.pagination {
    margin: 0;
    padding-top: 2.5rem;
    text-align: center;
}
.pagination ul {
    margin: 0;
    list-style-type: none;
}
.pagination li {
    font-size: 1rem;
}
.pagination a {
    font-weight: 400;
    text-decoration: none;
    padding: 0.375rem 1rem;
}
.pagination .active a, .pagination a:hover, .pagination a:focus {
    background-color: #bb9b58;
    color: #fff;
    text-decoration: none;
}
.pagination-previous a::before, .pagination-previous.disabled::before, .pagination-next a::after, .pagination-next.disabled::after {
    content: '';
}
.comments-pagination {
    margin-top: 1rem;
}

.comment-respond, .entry-comments, .entry-pings {
    background-color: #fff;
    font-size: 0.875rem;
    margin-bottom: 2.5rem;
    padding: 1rem;
}
.comment-list {
    margin: 0;
}
.comment-list li.comment {
    list-style-type: none;
    background-color: #fafafa;
    border: 2px solid #fff;
    border-right: none;
    padding: 1rem;
}
.comment-header {
    margin-bottom: 1.875rem;
}
.comment-content {
    clear: both;
}
.entry-pings .reply {
    display: none;
}
.comment-header p, .comment-form .form-submit, .comment-form input[type="submit"] {
    margin-bottom: 0;
}
.wp-block-table.has-fixed-layout tbody {
	text-align: center;
}
.wp-block-table.has-fixed-layout td {
	vertical-align: middle;
}
.is-style-squared {
	border: 1px solid #af111d;
	width: 50%;
}
.is-style-squared a {
	display: block;
}
.para {
	height: 500px;
}
.blocks-gallery-item {
	height: 280.5px;
}

.footer-widgets {
    padding-top: 6%;
    background-color: #efefef;
    color: #161616;
}
.footer-widget {
    margin-bottom: 2.25rem;
}
.footer-widgets a {
    color: #161616;
    text-decoration: underline;
}
.footer-widgets a:hover, .footer-widgets a:focus {
    text-decoration: none;
}
.footer-widget p:last-child {
    margin: 0;
}
.footer-widget-2 .menu {
    display: block;
    text-transform: uppercase;
}
.footer-widgets .menu a {
    display: inline;
    padding: 0;
    line-height: 1.5;
}
.footer-widget-3 li {
    margin-right: 1rem;
}
.footer-widget-3 a {
    font-size: 0;
    text-decoration: none;
    color: #af111d;
}
.footer-widget-3 a::before {
    font-size: 2.5rem;
}
.footer-widget-3 .facebook a::before {
    content: '\f230';
}
.footer-widget-3 .instagram a::before {
    content: '\f16d';
}
.footer-widgets .widget_media_image {
    float: left;
    margin: 0 1rem 1rem 0;
}
.footer-widget-5 .widget_media_image {
    float: none;
    margin: 0;
}

body #cookie-notice {
    font-size: 1rem;
    line-height: 1.5;
    border-top: 1px solid rgba(175, 17, 29, 0.2);
}
#cookie-notice .button, #cookie-notice .button:hover, #cookie-notice .button:focus {
    margin-bottom: 0;
    border: none;
    background-color: #af111d;
    text-decoration: none;
}
.dp-slide-layer-cc {
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(50%);
}
.bg-ski {
	background-size: cover;
	background-repeat: no-repeat;
}

.partner {
	margin-left: 50%;
}

.scroll-down{
    visibility: hidden;
}

h4 {
    font-size:0.9rem
}

@media only screen and (min-width: 40em) {
    body, .home-info .wp-block-button__link {
        font-size: 1.25rem;
    }
    h1, .dp-header {
        font-size: 1.75rem;
    }
    h4 {
        font-size:1.25rem
    }
    .entry-title span, .dp-header span {
        font-size: 1.5rem;
    }
    .dp-service .cell {
        margin-top: 0.9375rem;
        margin-bottom: 1.5rem;
    }
    body.error404 .entry-title {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
    .dp-slider {
        height: 100vh;
    }
    .scroll-down{
        visibility: visible;
    }

}
@media only screen and (max-width: 40em) {
    .bg-ski {
        background-size: cover;
        background-attachment: fixed;
        position: relative;
        width: 100%;
        height: 100%;
    }
    .partner {
        margin-left: 0;
    }
    .footer-widget-1, .footer-widget-2, .footer-widget-3 {
        text-align: center;
    }
    ul#menu-footer-menue-4.menu {
        margin-left: 50%;
        transform: translateX(-25%);
    }
    .footer-widget-4 {
        margin-left: 15%;
    }
}
@media only screen and (min-width: 64em) {
    .cell.header-nav {
        border: none;
        text-align: left;
        width: auto;
        position: fixed;
        right: 0;
        top: 23rem;
        font-size: 1.563rem;
        font-weight: 700;
    }
    .header-nav ul.menu {
        display: block;
    }
    .header-nav li {
        width: 100%;
        background-color: #fff;
        margin-bottom: 0.6875rem;
        padding: 0.5rem;
        transform: translateX(calc(100% - 7.063rem));
        transition: all 0.2s ease-in-out;
    }
    .header-nav li:hover {
        transform: translateX(0);
    }
    .header-nav li:first-child {
        border: none;
    }
    .header-nav .menu a {
        padding: 0 1.25rem 0 7.063rem;
        border: 3px solid #af111d;
        height: 4.25rem;
        line-height: 4.25rem;
        position: relative;
    }
    .header-nav .menu li:hover > a {
        padding-left: 1.25rem;
    }
    .header-nav a::before {
        font-size: 2.75rem;
        font-weight: 400;
    }
    .header-nav a::before {
        position: absolute;
        top: -0.6875rem;
        left: -0.6875rem;
        width: 7.063rem;
        height: 5.25rem;
        line-height: 5.25rem;
        color: #fff;
        background-color: #af111d;
        text-align: center;
        margin: 0;
    }
    .header-nav li:hover > a::before {
        position: static;
        width: auto;
        height: auto;
        line-height: 1;
        color: #af111d;
        background: none;
        display: inline-block;
        vertical-align: text-bottom;
        margin: 0 1.438rem 0 0;
    }
    .site-header > .wrap > .grid-x {
        -ms-flex-align: center;
        align-items: center;
    }
    h1, .dp-header {
        font-size: 2.75rem;
    }
    .genesis-nav-menu .menu-item {
        display: block;
    }
    body.has-slider .site-header.is-anchored .genesis-nav-menu > .menu-item, body.has-slider .site-header.is-anchored .genesis-nav-menu > .menu-item > a {
        color: #fff;
    }
    .slicknav_btn {
        display: none;
    }
    .slider-block {
        margin-top: -7.125rem;
    }
    .widgettitle {
        margin-bottom: 2.5rem;
    }
    .footer-widget-1, .footer-widget-2, .footer-widget-3 {
        border-right: 2px solid #af111d;
    }
    .footer-widget-5 {
        margin-top: 1.25rem;
    }
}
@media only screen and (min-width: 100em) {
    .genesis-nav-menu > .menu-item {
        font-size: 1.5rem;
        margin-left: 1rem;
    }
    .genesis-nav-menu > .wpml-ls-item-en {
        margin-left: 0;
    }
    .home-intro .grid-container {
        padding: 0;
    }
    .home-intro .grid-margin-x, .home-intro .cell {
        margin: 0;
    }
    .home-intro .large-8 {
        width: auto;
        -ms-flex: 1 1 0;
        flex: 1 1 0;
        padding: 0 3rem 0 7rem;
    }
    .home-intro .large-4 {
        width: 52.44rem;
    }
    .footer-widgets .wrap {
        max-width: calc(75rem + 5%);
    }
    .footer-widget-1 .widget, .footer-widget-2 .widget, .footer-widget-3 .widget, .footer-widget-4 .widget {
        padding: 0 10%;
    }
}
@media only screen and (max-width: 64em) {
    .app-gallery .cell.medium-6 {
        width: 33.3333%;
        padding: 0.5rem;
        margin: 0;
        text-align: center;
    }
}
